/* llvm-config.h - Stub Header  */
#ifndef __STUB__LLVM_CONFIG_H__
#define __STUB__LLVM_CONFIG_H__

#if defined(__x86_64__) || \
    defined(__sparc64__) || \
    defined(__arch64__) || \
    defined(__powerpc64__) || \
    defined (__s390x__)
# include "llvm-config-64.h"
#else
# include "llvm-config-32.h"
#endif

#endif /* __STUB__LLVM_CONFIG_H__ */
